{
  "db_name": "PostgreSQL",
  "query": "SELECT id, user_id, tracecoins_credited FROM payments WHERE razorpay_order_id = $1 AND status = 'PENDING'",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "user_id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 2,
        "name": "tracecoins_credited",
        "type_info": "Int4"
      }
    ],
    "parameters": {
      "Left": [
        "Text"
      ]
    },
    "nullable": [
      false,
      false,
      false
    ]
  },
  "hash": "11df8ba18a561d16fe3cb65b456e7dc1bd221d7e1ca30fea9cca7d9c4a5cabeb"
}
